fasta_file: /oak/stanford/groups/akundaje/marinovg/genomes/hg19/sequence/hg19.fa
task_specs:
  task1:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/CUTnRUN/2019-01-04-CUTnRUN-ChIP-seq-ChIP-exo-datasets/CUTnRUN-datasets/A549-FOSL2/2018-10-02-SCGPM_CUT-RUN-test2_A549-FOSL2-GFP-ATWJL_L1_GCCAAT/SCGPM_CUT-RUN-test2_A549-FOSL2-GFP-ATWJL_L1_GCCAAT.2x25mers.hg19.unique.maxFL120bp.5p.counts.plus.20bp-smooth.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/CUTnRUN/2019-01-04-CUTnRUN-ChIP-seq-ChIP-exo-datasets/CUTnRUN-datasets/A549-FOSL2/2018-10-02-SCGPM_CUT-RUN-test2_A549-FOSL2-GFP-ATWJL_L1_GCCAAT/SCGPM_CUT-RUN-test2_A549-FOSL2-GFP-ATWJL_L1_GCCAAT.2x25mers.hg19.unique.maxFL120bp.5p.counts.minus.20bp-smooth.bigWig
    peaks: /oak/stanford/groups/akundaje/marinovg/CUTnRUN/2019-01-04-CUTnRUN-ChIP-seq-ChIP-exo-datasets/CUTnRUN-datasets/A549-FOSL2/2018-10-02-SCGPM_CUT-RUN-test2_A549-FOSL2-GFP-ATWJL_L1_GCCAAT/SCGPM_CUT-RUN-test2_A549-FOSL2-GFP-ATWJL_L1_GCCAAT.2x25mers.hg19.unique.maxFL120bp.MACS2.IDR-0.05-noBL.bed3
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
